<?php
/*
  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce
	
  Updated 2002/03/23 21:04 RSL (rlapkoff@austin.rr.com)

  Released under the GNU General Public License
*/
  require('includes/application_top.php');

  tep_session_unregister( 'login_id' );
  tep_redirect(tep_href_link('index.php'));
